.bg {
  background-image: url("./assets/images/Frame35.png"), url("./assets/images/DottedShape.png"), url("./assets/images/DottedShape.png");
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: right top, right 6rem, left bottom;
}
